Mailinglist Archive: opensuse-es (675 mails)

< Previous Next >
Re: [opensuse-es] Que se sabe del Nokia 5220?
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sun, 28 Jun 2009 15:28:37 +0200 (CEST)
  • Message-id: <alpine.LSU.2.00.0906281513070.5499@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Content-ID: <alpine.LSU.2.00.0906281514320.5499@xxxxxxxxxxxxxxxx>


El 2009-06-28 a las 15:10 +0200, Camaleón escribió:

Tengo la de prusnak, que es empleado de suse, si no recuerdo mal.

¿Y por qué no pruebas con la del repo /oss para la 11.0? Si hay algún
error en ese paquete (oss) lo podrás reportar en el bugzilla de novell :-?

Porque tampoco funciona, y es muy antigua. Ya la probé, y lo dije aquí. Igualmente, graba el backup en binario, e igualmente, es incapaz de leer los números de teléfono de la memoria del teléfono, e igualmente, es incapaz de grabarlos al teléfono.


Claro, es que esos menús aparecen incluso antes de conectar el teléfono.

Ah, pues en mi caso no sucede eso. Si no conecto el móvil antes, los
menús no están activados, es decir, no son accesibles, no los puedo
seleccionar.

Los menús contextuales sí funcionan, los menús principales están en gris.

Prueba con el wammu del repo /oss de opensuse...

Que no funciona.


¿Sólo te da la opción de guardar como copia de seguridad de gammu?

Sólo.

Cambia de wammu, Carlos.

El que tengo es la última versión, y no funciona. Y el antiguo tampoco funcionaba.


¿No funciona con tu teléfono? Vale. Entonces a ti no te sirve de nada,
pero no generalices.

No funciona = caca.
Le quitan funciones al "mejorar" las versiones = caca.
No graba listado de telefonos = caca
El wizzard se para con 100% cpu, y no deja abortarlo = caca
La wiki no pone las opciones de configuración correctas = caca

Puedes decir lo que quieras. Obviamente si no funciona con el wammu que
tienes instalado ni con tu móvil pues poco puedes hacer.

Puedes probar con otra versión de wammu. Pero si prefieres quejarte
antes que intentar que funcione, pues eso es cosa tuya.

No hay otra versión, ninguna de las disponibles funciona.


Reporta en el gammu para que lo arreglen.

Cuando lo arreglen ya tendré un XP aunque sea pirata, o habré metido los
contactos a mano, y me importará un bledo, lo necesito ahora, ya.

Lo siento, estoy muy cabreado con esto, he perdido un dia entero y no he
conseguido nada. Tengo otras cosas más importantes que hacer, y esto me
pone de mala leche.

Bienvenido al club :-)

Es que estoy harto, siempre que necesito algo, o lo haces en Windows, o te jodes. Me dan ganas de pasar de todo y poner un XP y a freír monas... ¿para que luchar? Es inútil, es perder el tiempo... cuando funcione algo en Linux, ya harán los fabricantes algo nuevo que no funcione. No les interesa, ganan mucho dinero con lo que tienen, a los tontosdelhaba que usan Linux que les den morcillas... ya se cansarán y volverán con el rabo entre piernas al redil...


:-/


Llevo el fin de semana perdido con esto, en vez de estar presentando la puñetera declaración de la renta o tirarme durmiendo hasta las doce. Lo único que he ganado es un dolor de cabeza.



Abandono... o meto un XP, o meto los contactos a mano en los ratos perdidos del curro, que los tengo a patadas. Y cuando meta el XP, sé que el nokia suite ese me permitirá grabarlos la próxima vez que cambie de móvil, sin perder ni un día.

Por lo menos, mientras hagan la suite para XP y no sólo para Vista. Igual entonces hay un bareto con internet que pueda alquilar.

- -- Saludos
Carlos E. R.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.9 (GNU/Linux)

iEYEARECAAYFAkpHcAsACgkQtTMYHG2NR9V72ACfeuPqcBRIEJLzTmls42WdekcB
JPwAn0TqQyJ8Wjql3jwhW/ESCZ75LcRf
=XnW3
-----END PGP SIGNATURE-----
< Previous Next >
Follow Ups